name = "Applied Botanics Addon"
filename = "Applied-Botanics-1.4.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1037edd9c76eb4925fdd5900e505f3518bf812f9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4203088
project-id = 610632
